Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1028712 - Review Request: Pianobar - Console Pandora Client
Summary: Review Request: Pianobar - Console Pandora Client
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2013-11-09 21:33 UTC by pphan
Modified: 2014-07-18 06:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-18 06:09:39 UTC


Attachments (Terms of Use)

Description pphan 2013-11-09 21:33:02 UTC
Spec URL: http://matrix.senecac.on.ca/~pphan/pianobar/pianobar.spec
SRPM URL: http://matrix.senecac.on.ca/~pphan/pianobar/pianobar-2013.09.15-1.fc19.src.rpm
Description: 

Hello all,

I just finished packaging up pianobar, and I would like a review so that I can get it into Fedora Extras!

Pianobar is a console Pandora client. Here is some of the features:
Features

play and manage (create, add more music, delete, rename, ...) stations
rate songs and explain why they have been selected
upcoming songs/song history
customize keybindings and text output
remote control and eventcmd interface (send tracks to last.fm, for example)
proxy support for listeners outside the USA

I believed this package will be useful for user who using Pidora. It allow them to create a radio client using Pianobar. It also allow user to control remotely by ssh into the system. 

Fedora Account System Username: pphan12


Note You need to log in before you can comment on or make changes to this bug.